[help] install php dan postgresql

Diskusi tentang Ubuntu Server baik webserver, database server, samba server dan service lainnya serta jaringan menggunakan Sistem Operasi Ubuntu.
User avatar
herman3096
Posts: 11
Joined: 02 Jan 2015, 11:37

[help] install php dan postgresql

Postby herman3096 » 06 Feb 2015, 18:10

mau tanya, saya d minta install Ubuntu server yg paling baru. trus ada permintaan harus d install nya phpnya yang 5.2.17 dan postgresql nya yg 8.4. saya sudah coba tp g bisa ya

keterangannya bgini :
"Package postgresql-8.4 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'postgresql-8.4' has no installation candidate"

mohon sarannya dan kalau bisa solusinya heheehee
terima kasih
User avatar
bang_andi
Posts: 398
Joined: 03 Sep 2010, 09:07
Location: Di sekitar sungai musi...
Contact:

Re: [help] install php dan postgresql

Postby bang_andi » 06 Feb 2015, 19:10

coba agan cari di google dlu referensi dari 'postgresql-8.4', cari link repositorinya klo ingin di instal via apt-get.
User avatar
herman3096
Posts: 11
Joined: 02 Jan 2015, 11:37

Re: [help] install php dan postgresql

Postby herman3096 » 06 Feb 2015, 19:18

ini d install pk apt-get...hasilnya ky begini, emangnya yg 8.4 ud ga ada ya?? pas install php jg ky begini keterangannya
User avatar
bang_andi
Posts: 398
Joined: 03 Sep 2010, 09:07
Location: Di sekitar sungai musi...
Contact:

Re: [help] install php dan postgresql

Postby bang_andi » 09 Feb 2015, 15:17

sudah resolved kah ?

gan coba tip ini, login as root.

Code: Select all

echo "deb http://apt.postgresql.org/pub/repos/apt/ precise-pgdg main" | tee /etc/apt/sources.list
wget --quiet -O - https://www.postgresql.org/media/keys/ACCC4CF8.asc | apt-key add -
apt-get update
apt-get install postgresql-8.4 postgresql-client-8.4


selamat mencoba...

Return to “Ubuntu Server”

Who is online

Users browsing this forum: Yahoo [Bot] and 1 guest